prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution/3.2
privlibexecdir=${libexecdir}/evolution/3.2
privincludedir=${includedir}/evolution-3.2
moduledir=${libdir}/evolution/3.2/modules
imagesdir=${datadir}/evolution/3.2/images

execversion=3.2

Name: evolution-shell
Description: libraries needed for Evolution shell components
Version: 3.2.3
Requires: gtk+-3.0 gconf-2.0 gnome-desktop-3.0 libedataserverui-3.0
Libs: -L${privlibdir} -leshell -Wl,-R${privlibdir}
Cflags: -I${privincludedir}
